@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One|Holtwood+One+SC|M+PLUS+1p:400,500,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');
/*\*/

/*------------------------------
SPECIAL / TOY GUN RECORDS
UPDATED : 2018.11.6
GUIDELINE : Ver.01
------------------------------*/


/* ------------------------------------
 * RESET
 * ------------------------------------ */
@import "reset.css";


/* ------------------------------------
 * COMMON SETTING / OVERRIDE
 * ------------------------------------ */

body {
	color: #fff;
	/*background: url(../img/aphoto2211.jpg) center center repeat-y #fff;
	background-attachment: fixed;
	-moz-background-size:cover;
	background-size:cover;*/
	text-align: center;
	font: 12px/1.5 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif;
	position:relative;
}



@media screen and (max-width:767px) {
	body {
		background-size:cover;
		background:#2b8aa8;
	}

	body::before {
		/*background:url('../img/bg_sp.jpg') no-repeat center bottom;
		background-size:cover;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding-bottom: 108px;
		content: "";
		z-index: -1;*/
	}

}

.food{
	font-size:.6em;
}

/* ------------------------------------
 * LINK
 * ------------------------------------ */
 
a {
	cursor: pointer;
	outline: none;
}

a img {
	border: 0;
}

a:link,a:visited {
	color: #c22;
	text-decoration: underline;
}

a:hover,a:active {
	color: #09f;
	text-decoration: underline;
}


/* ------------------------------------
 * BASIC LAYOUT
 * ------------------------------------ */

/* ------------------------------------
 * wrapper
 * ------------------------------------ */

#wrapper {
	width:100%;
}

@media screen and (max-width:767px){
	#wrapper {
	}
}


 
#container {
	margin: 0 auto;
}

.inr {
	width:1024px;
	margin:0 auto;
}

@media screen and (max-width:1024px){
	.inr {
		width:95%;
		margin:0 auto;
	}
}

.header {
	background:url(../img/aphoto2024.jpg) center top;
	width:100%;
	padding-top: clamp(600px,66.7%,100vh);
	background-size:cover;
	position:relative;
	border-top:solid #2b8aa8;
}


.tit{
	position:absolute;
	transform:translate(0, -50%);
	top:15%;
	right: auto;
	min-width:30%;
}

@media screen and (max-width:961px){
	.header{
		padding-top:66.7%;
	}

	.tit{
		right:auto;
	}
}

.header h1 {
	font-size:400%;
	/*width:35%;*/
	text-align:left;
	line-height:1em;
	font-size: clamp(20px, 3.5vw, 60px);
}

.header .menu{
	text-align:left;
}


.header h1 img {
	width:100%;
}

.header h1 span {
	display:inline-block;
	font-family: 'Holtwood One SC', serif;
	font-family: 'Alfa Slab One', cursive;
	/*background:rgba(0,0,0,0.7);
	padding:1% 2%;
	/*transform:rotate(-2deg);*/
	width:100%;
	text-shadow: 2px 2px 5px #00000080, -2px -2px 5px #00000080;
}

.header h1 span em {
	font-size:150%;
	letter-spacing:-0.1em;
}

.header h1 span em.little {
	font-size: 135%;
	letter-spacing: 0;
}



.header .midashi {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	transform: translate(-50%,0);
	/* width:80%; */
	position:absolute;
	bottom:10%;
	left:50%;
	display:inline-block;
	min-width:500px;
}

@media screen and (min-width:1100px){
	.header .midashi{
		bottom:15%;
	}

}

.header .midashi a {
	background:rgba(43,138,168,0.9);
	padding:1em;
	boreder:solid #fff;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:200%;
	display:block;
	transform:rotate(-2deg);
	transition-duration:0.3s;
}

.header .midashi a:hover {
	background:rgba(43,138,168,1);
}

@media screen and (max-width:767px){
	.tit{
		top:15%;
	}

	.header .midashi{
		min-width:80%;
	}
	.header .midashi a {
		font-size:120%;
	}

	.header h1 span{
		text-shadow: 1px 1px 2px #00000080, -1px -1px 2px #00000080;
	}
}

.header .menu a {
	display:inline-block;
	background:#c22;
	padding:0.5% 0;
	color: #fff;
	text-decoration: none;
	font-family: 'Alfa Slab One', cursive;
	font-size: 250%;
}

.header .menu a:hover {
	background:#fff;
	color:#c22;
}




@media screen and (max-width:1100px){

	.header .menu a {
		font-size:130%;
	}
}





@media screen and (max-width:767px){
	.header .menu a {
		font-size:110%;

	}


}





.detail {
	padding:10% 0 12%;
	margin:0 auto;
	font-family: 'M PLUS 1p', sans-serif;
	font-size:200%;
	color:#777;
	border:solid 1px #eee;
	box-sizing:border-box;
}

.detail h1 {
	font-weight:bold;
	font-size:120%;
}

.detail h1 span {
	display:block;
	font-size:65%;
	font-weight:normal;
}

.detail h1 span em {
	display:inline-block;
	padding:0.5% 2%;
	background:#000;
	color:#fff;
	font-size:70%;
	margin-bottom:2%;
}

.detail .place {
	margin-top:2%;
	font-weight:bold;
}

.detail .place span {
	display:block;
	font-size:80%;
}

.detail .time {
	font-size:60%;
}

.detail .time span {
	display:block;
}

.act {
	font-size:18px;
	padding:2% 1%;
	background:#eee;
	margin:2% 0;
}

@media screen and (max-width:767px){
	.act {
		font-size:16px;
	}
}

.ticket {
	margin:3% auto 0;
	font-size:15px;
}

.ticket h5 {
	margin-top:1em;
}

.ticket a.mail {
	display:block;
	color:#2b8aa8;
}

.ticket .caution {
	font-size:80%;
	padding:1.5em;
	border:dotted 1px;
	color:#c22;
	text-align:left;
	width:50%;
	margin:2em auto;
}

.ticket em {
	font-size:.8em;
	margin:0.5em 0;
	display:block;
	color:#aaa;
}

@media screen and (max-width:767px){
	.ticket .caution {
		width:90%;
	}
}

span.caut{
	font-size:12px;
	margin:1% auto 2%;
	max-width:700px;
	display:block;
}

@media screen and (max-width:767px){
	span.caut {
		font-size:10px;
	}
}

.ticket ul {
	display:flex;
	max-width:400px;
	margin:0 auto;
	justify-content: center;
	align-items: center;
}

.ticket ul li {
	width:25%;
	margin:1%;
	max-width:50px;
}

.ticket ul li.pia {background:#3264c8}
.ticket ul li.lowson {background:#0074be}
.ticket ul li.eplus {background:#e85298}
.ticket ul li.line {background:#00b900}
.ticket ul li.greens{background:#5ab297}
.ticket ul li.rakuten{background:#7d00be}


.ticket ul li img {
	width:80%;
	display:block;
	margin:0 auto;
}

.ticket span {
	font-size:70%;
}

.ticket .txtlink {
	margin:2% 0;
}
.ticket .txtlink a {
	display:block;
	color:#2b8aa8;
	text-decoration:none;
}

@media screen and (max-width:767px){
	#container {
		width:100%;
	}

	.detail {
		width:100%;
		font-size:150%;
		top:50%;
		padding:20% 0 25%;
		background:#fff;
	}
}


.footer {
	display:block;
	width:100%;
	padding:2% 0 10%;
	background:#2b8aa8;
	color:#fff;
	font-size:12px;
}

.footer em {
	font-size:150%;
	vertical-align:middle;
}

.footer .asp {
	width:100px;
	margin:0 auto 2%;
}

.footer .asp img {
	width:100%;
}

@media screen and (max-width:767px){
	.footer {
		font-size:80%;

	}
}

.sns {
}

.sns ul {
	display:flex;
	width:180px;
	margin:0 auto 2%;
}

.sns ul li {
	margin:1% 7%;
}

.sns ul li img {
	width:90%;
	display:block;
	margin:0 auto;
}


#live{
	position:relative;
}


#live .corona {
	font-size:14px;
	background:#ffffffcc;
	color:#c22;
	text-align:left;
	padding:2em;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	width:50%;
	border:solid 1px;
}

#live .corona h2 {
	text-align:center;
	font-weight:bold;
	font-size:110%;
	margin-bottom:1em;
}

#live .corona p span {
	display:block;
	text-align:right;
	margin-top:1em;
}

@media screen and (max-width:767px){
	#live .corona {
		width:80%;
	}
}

.tctxt s {
	opacity:0.5;
}

a.blk {
	display:block;
	margin:0.5em 0;
}

a.inline{
	text-decoration:none;
	font-size:18px;
	margin:1em 0;
	display:block;
}

a.gallery{
	font-size:16px;
	margin:1em 0;
	display:block;
}

.tctara{
	margin-bottom:1em;
	font-size:.9em;
}

.tctara p{
	margin-bottom:0.5em;
}
.tctara p strong{
	padding:0.2em 1em;
	background:#000;
	color:#fff;
}